@media (max-width: 768px) {
	.report_pc {display: none;}
	.report_sp {display: block;}
}
@media (min-width: 768px) {
	.report_pc {display: block;}
	.report_sp {display: none;}
}
iframe {
	width: 100%;
}
#JTBGH-ly_header .JTBGH-ly_header__inner {
	width: auto;
}
#contents_wrap * {
	box-sizing: content-box;
	word-break: break-all;
}
#contents_wrap a {
	color: #000099!important;
	text-decoration: none;
}
#contents_wrap a:hover {
	text-decoration: underline;
}
#contents_wrap .content_inner .title_box {
    background:#eaeaea;
    margin: 14px 10px 18px;
}
#contents_wrap .content_inner .title_box:before{
    content:"";
    display:block;
    width:5px;
    height: 26px;
    margin: 5px 10px;
    border-radius: 5px;
    float:left;
    background:#cd2930;
}
#contents_wrap .content_inner .title_box h2{
    padding:0;
    font-size:16px;
/*  background:url(/kaigai_guide/images/share/title_band_top.gif) no-repeat top left transparent;
    background-size: 5px; */
    border: none;
}
#contents_wrap .content_inner .title_box h2 span{
    padding:8px 10px;
	font-weight: bold;
    /* background:url(/kaigai_guide/images/share/title_band_bottom.gif) no-repeat bottom left transparent; */
    /* background-size: 5px; */
    display: block;
}
#contents_wrap .content_inner .keyword_list {
    padding: 10px;
	margin-top: 20px;
    text-align: left;
	border-bottom: 1px solid #ccc; 
	border-top: 1px solid #ccc;
}
#contents_wrap .content_inner .keyword_list li {
    display: inline-block;
    margin: 0 12px 4px 0;
}
#contents_wrap .content_inner .keyword_list a {
	text-decoration: underline;
}
#contents_wrap .content_inner h2 {
    width: 100%;
    padding: 4px 7px;
    box-sizing: border-box;
    text-align: left;
    font-weight: bold;
    background-color: #EDEDED;
    border-top: 3px solid #B90909;
    line-height: 20px;
}
#contents_wrap .content_inner.report .detail_box {
    margin: 0 0 19px;
    text-align: left;
}
#contents_wrap .content_inner.report .detail_box .detail_wrap .read_more {
    text-align: right;
}
#contents_wrap .content_inner h3.icon.whats_new {
    background-image: url(/kaigai_guide/images_report/share/icon_whats_new.png);
}
#contents_wrap .content_inner h3.icon.news {
    background-image: url(/kaigai_guide/images_report/share/icon_news.png);
}
#contents_wrap .content_inner h3.icon.feature {
    background-image: url(/kaigai_guide/images_report/share/icon_feature.png);
}
#contents_wrap .content_inner h3.icon.article {
    background-image: url(/kaigai_guide/images_report/share/icon_article.png);
}
#contents_wrap .content_inner h3.icon {
    margin: 0 10px 17px;
    padding: 2px 0 5px 16px;
    font-weight: bold;
    border-bottom: 1px solid #272727;
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: left top;
    text-align: left;
    font-size: 15px;
}
#contents_wrap .content_inner.report .detail_box .detail_wrap {
    margin: 0 10px;
}
#contents_wrap .content_inner.report .detail_box .detail_wrap .figure img {
    width: 100%;
}
#contents_wrap .content_inner.report .detail_box .detail_wrap h4 .photo {
    float: left;
    margin: 0 12px 0 0;
}
#contents_wrap .content_inner.report .detail_box .detail_wrap h4 .photo img {
    width: 64px;
}
#contents_wrap .content_inner.report .profile {
    margin: 0 10px 12px;
    text-align: left;
}
#contents_wrap .content_inner.report .profile .photo {
    float: left;
    margin: 0 12px 0 0;
}
#contents_wrap .content_inner.report .profile .photo img {
    width: 64px;
}
#contents_wrap .content_inner.report .report_detail .figure {
    margin: 0 0 12px 0;
}
#contents_wrap .content_inner.report .report_detail .figure img {
    width: 100%;
}
#contents_wrap .content_inner .report_detail {
    margin: 0 10px;
    text-align: left;
}
#contents_wrap .content_inner .report_detail p {
    margin: 0 0 12px 0;
	line-height: 22px;
}
#contents_wrap .content_inner .default_list_style li {
    text-align: left;
    border-top: 1px solid #D7D7D7;
    border-bottom: 1px solid #D7D7D7;
    background: rgb(249, 249, 249);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkN2Q3ZDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(215,215,215,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(249, 249, 249, 1)), color-stop(100%, rgba(215, 215, 215, 1)));
    background: -webkit-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(215, 215, 215, 1) 100%);
    background: -o-linear-gradient(top, rgba(249,249,249,1) 0%,rgba(215,215,215,1) 100%);
    background: -ms-linear-gradient(top, rgba(249,249,249,1) 0%,rgba(215,215,215,1) 100%);
    background: linear-gradient(to bottom, rgba(249, 249, 249, 1) 0%, rgba(215, 215, 215, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#d7d7d7',GradientType=0 );
    font-size: 15px;
}
#contents_wrap .content_inner .default_list_style li a {
    display: block;
    position: relative;
    height: 15px;
    padding: 14px 10px;
    text-decoration: none;
    color: #000!important;
    opacity: 1;
    transition: opacity .5s ease;
}
#contents_wrap .content_inner .default_list_style li:hover {
	opacity: 0.6;
	transition: opacity .5s ease;
}
#contents_wrap .content_inner .default_list_style li a:after {
    content: "";
    position: absolute;
    right: 10px;
    width: 15px;
    height: 15px;
    background: url(/kaigai_guide/images_report/share/icon_list_back02.png) no-repeat 0 50% transparent;
    background-size: 15px;
}
#contents_wrap .content_inner .sns_box ul {
    display: flex;
    padding-left: 10px;
}
#contents_wrap .content_inner .sns_box.sns_top ul {
    margin-left: 14px;
    margin-top: 1px;
}
.facility_list_wrap .month {
	background: #F2EDD5;
	border-radius: 5px;
	padding: 5px 15px;
	margin: 10px 15px;
	font-weight: bold;
	font-size: 1.3em;
}
.facility_list_wrap ul li {
	padding: 15px;
	line-height: 22px;
}
.facility_list_wrap ul li:not(:last-child) {
	border-bottom: 1px solid #eee;
}
.facility_list_wrap ul li .title > * {
	display: inline-block;
}
.facility_list_wrap ul li .title > .report {
	padding: 2px 5px;
	border-radius: 3px;
	background-color: #FF8002;
	color: #fff;
	font-size: .9em;
}
.facility_list_wrap ul li .title > .latest_news {
	padding: 2px 5px;
	border-radius: 3px;
	background: #026DD9;
	color: #fff;
	font-size: .9em;
}
.facility_list_wrap ul li .day {
	text-align: right;
	font-size: .9em;
}
#content {
	font: 12px / 1.22 arial, helvetica, clean, sans-serif!important;
}
#content .content_inner .report_recommend .recommend {
	padding: 0 17px 0 0;
	border-top: 1px dotted #838282;
	background-image: url(/kaigai_guide/images_report/share/icon_list_back01.png);
	background-repeat: no-repeat;
	background-size: 15px;
	background-position: 100% 50%;
}
#content .content_inner .report_recommend .recommend .figure {
	margin: 0 0 6px 0;
	padding: 10px 0 0;
}
#content .content_inner .report_recommend .recommend .figure img {
	float: left;
	width: 78px;
	margin: 0 10px 0 0;
}
#content .content_inner .report_recommend .recommend .figure .tour {
	display: inline-block;
	margin: 0 0 3px 0;
	padding: 0 3px;
	background-color: #5a4333;
	color: #ffffff;
}
#content .content_inner .facility_list_wrap ul li .figure {
	float: left;
	width: 78px;
	margin-right: 10px;
}
#content .content_inner .facility_list_wrap ul li .detail {
	line-height: 17px;
}
.pagetop {
	text-align: center;
}
